.nav-bar {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  height: 110px;
  border-style: none;
  border-width: 1px 1px 0px;
  border-color: #f05a22;
  background-color: #fff;
}

.nav-bar.nav-bar-scroll {
  display: none;
  height: 80px;
}

.nav-bar.nav-bar-scroll.hide-on-page {
  display: none;
}

.hero {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  height: 670px;
  margin-top: -121px;
  padding-top: 19px;
  background-color: #f7f2f2;
}

.inner-div {
  margin-top: 29px;
}

.inner-div.inner-div-scroll {
  margin-top: 9px;
}

.logo-image-size {
  width: 70px;
  margin-top: -10px;
}

.logo-image-size.log-image-scroll {
  width: 60px;
  height: 60px;
  margin-top: 1px;
  margin-left: 5px;
}

.nav-link {
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #818181;
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase;
}

.nav-link:hover {
  opacity: 0.64;
}

.nav-link.w--current {
  border-bottom: 1px solid #f05a22;
  color: #f05a22;
  font-weight: 400;
}

.hero-content {
  display: block;
  width: 80%;
  height: 400px;
  margin-top: 42px;
  margin-right: auto;
  margin-left: auto;
}

.hero-content.hero-content-tab {
  margin-top: 133px;
}

.slider {
  height: 400px;
  background-color: transparent;
}

.head1 {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Open Sans', sans-serif;
  color: #f05a22;
  font-size: 30px;
  text-align: center;
  text-decoration: none;
}

.head1.abouty {
  color: #818181;
  font-size: 24px;
}

.head1.abouty.nnn {
  margin-top: 26px;
}

.head1.once-off {
  margin-top: 40px;
}

.buttoer-div {
  height: 100px;
}

.arrow-hide {
  display: none;
}

.arrow-width {
  width: 50px;
}

.top-slider {
  display: inline-block;
  width: 100%;
  height: 80px;
  background-color: #fff;
  color: #333;
}

.second-slider {
  height: 240px;
}

.slide1-about {
  height: 240px;
  padding: 20px 39px 35px;
  background-color: #fff;
  color: #fff;
}

.arrow-icon {
  margin-top: 190px;
  opacity: 0.5;
  color: #818181;
}

.button-new {
  display: block;
  width: 100%;
  height: 80px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 27px;
  padding-bottom: 35px;
  background-color: #2c2c2c;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  text-align: center;
}

.button-new:hover {
  background-color: #464646;
}

.button-new._2-button {
  background-color: #f05a22;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
}

.button-new._2-button:hover {
  background-color: #fd6f39;
  opacity: 1;
}

.button-new-2 {
  background-color: #0098ff;
}

.new-para {
  font-family: 'Open Sans', sans-serif;
  color: #818181;
  text-align: left;
}

.new-para.smaller {
  margin-top: 0px;
  padding-top: 0px;
  font-size: 12px;
}

.new-para.text-smaller {
  font-size: 13px;
}

.new-para.point {
  margin-top: 5px;
}

.new-para.move-down {
  margin-top: 29px;
}

.new-para.move-down.vvvv {
  display: block;
  width: 97%;
  margin-right: auto;
  margin-left: auto;
}

.new-para.move-down.vvvv.bty {
  margin-bottom: 27px;
}

.slide2 {
  background-image: url('../images/Hero_Slide1.png');
  background-position: 50% 50%;
  background-size: cover;
}

.slide2.gg {
  background-image: url('../images/2_2.jpg');
  background-size: cover;
}

.slide-nav {
  opacity: 0.35;
}

.slide3 {
  background-image: url('../images/Hero_Slide5.png');
  background-position: 50% 50%;
  background-size: cover;
}

.slide1a {
  background-image: url('../images/test.png');
  background-position: 50% 50%;
  background-size: cover;
}

.slide1a.g {
  background-image: url('../images/1_4.jpg');
  background-size: cover;
}

.slide4 {
  background-image: url('../images/Hero_Slide2.png');
  background-position: 50% 50%;
  background-size: cover;
}

.slide5 {
  background-image: url('../images/Hero_Slide6.png');
  background-position: 50% 50%;
  background-size: cover;
}

.nav-div {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.section-3 {
  height: auto;
  margin-top: 0px;
  padding-top: 80px;
  padding-bottom: 144px;
}

.section-3.stop {
  padding-top: 0px;
}

.section-3.ah-here {
  padding-top: 0px;
  padding-bottom: 100px;
  padding-left: 0px;
}

.people-section {
  position: relative;
  height: auto;
  padding-top: 80px;
  padding-bottom: 100px;
}

.people-section.sep1 {
  padding-top: 0px;
}

.people-section.here-now {
  position: static;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 80px;
  text-align: center;
}

.people-section.thats {
  padding-top: 0px;
}

.people-section.secon {
  margin-top: -40px;
  padding-top: 0px;
}

.people-part {
  display: block;
  width: 70%;
  min-width: 70px;
  margin-top: 49px;
  margin-right: auto;
  margin-left: auto;
}

.people-part.people-part2 {
  margin-top: 32px;
}

.people-part.people-part2.zen {
  width: 80%;
}

.people-part.people-part2.zen.here {
  width: 70%;
  margin-top: 35px;
}

.people-part.people-part2.zen.tab {
  width: 80%;
  margin-top: 19px;
}

.people-part.people-part2.zen.tab.now {
  min-width: 70%;
  margin-top: 11px;
}

.people-part.people-part2.zen.tab.policy {
  width: 70%;
}

.name {
  display: inline-block;
  margin-top: 26px;
  margin-bottom: 27px;
  font-family: 'Open Sans', sans-serif;
  color: #f05a22;
  font-size: 26px;
  font-weight: 400;
}

.name._2 {
  color: #f05a22;
  font-weight: 600;
}

.name._2.go {
  margin-top: 0px;
}

.name._2.go.g {
  text-align: left;
}

.name._2.hide-on-mob {
  display: block;
}

.name.gi {
  display: block;
  margin-top: 0px;
  padding-top: 0px;
  color: #818181;
  font-size: 20px;
}

.image-div {
  display: block;
  width: 100%;
  height: 100%;
  min-height: 230px;
  padding: 22px 20px 0px 0px;
  background-color: transparent;
}

.profile-div {
  min-height: 230px;
  padding-top: 0px;
  padding-bottom: 16px;
  padding-left: 13px;
  background-color: #f3f3f3;
}

.column2 {
  display: block;
  height: 100%;
  min-height: 100%;
}

.name-div {
  height: auto;
  margin-left: 7px;
  padding-bottom: 10px;
}

.profile-para {
  padding-top: 20px;
  padding-right: 20px;
  padding-left: 20px;
}

.point {
  margin-top: 29px;
  line-height: 20px;
}

.profile-split {
  display: block;
  width: 70%;
  min-width: 70%;
  margin-top: 37px;
  margin-right: auto;
  margin-left: auto;
}

.square-point {
  display: block;
  height: 250px;
  min-width: 230px;
  margin-right: 10px;
  margin-left: 11px;
  padding: 20px;
  border: 1px solid #dbd8d8;
  text-align: center;
}

.icon {
  margin-top: 7px;
}

.row2 {
  margin-top: 37px;
}

.row2.nop {
  margin-top: 20px;
}

.nav-bar-2 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  height: 80px;
  background-color: #fff;
}

.span {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.nav-home {
  height: 120px;
}

.project-category {
  display: block;
  width: 400px;
  height: 300px;
  margin-top: 23px;
  margin-right: auto;
  margin-left: auto;
  padding: 26px 30px 30px;
  background-color: transparent;
  background-image: url('../images/Residential.jpg');
  background-position: 0px 0px;
  background-size: cover;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.project-category:hover {
  opacity: 1;
}

.project-category.project-cat2 {
  background-image: url('../images/Conservation.jpg');
  background-size: cover;
}

.project-category.project-cat2.tabe2 {
  background-image: url('../images/Conservation.jpg');
  background-size: cover;
}

.project-category.project-cat3 {
  background-image: url('../images/Property-Development.jpg');
  background-size: cover;
}

.project-category.project-cat-4 {
  background-image: url('../images/Commercial-Fittings.jpg');
  background-size: cover;
}

.column-fix {
  padding-right: 0px;
  padding-left: 0px;
}

.title {
  margin-top: 226px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 27px;
}

.move-row {
  margin-top: 9px;
}

.link1 {
  display: block;
  width: 400px;
  margin-right: auto;
  margin-left: auto;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  text-align: center;
  text-decoration: none;
}

.link1:hover {
  opacity: 0.81;
}

.services-text {
  font-family: 'Open Sans', sans-serif;
  color: #f05a22;
  font-size: 18px;
  line-height: 25px;
  font-weight: 600;
}

.service-div {
  padding: 31px;
  border: 1px solid #dbd8d8;
}

.service-div.service-div-top-space {
  margin-top: 29px;
}

.service-div.bob {
  padding-top: 0px;
  padding-bottom: 25px;
}

.service-div.bob.slaq {
  margin-top: 21px;
}

.important-text {
  font-weight: 600;
}

.bottom-contact {
  height: auto;
  padding-bottom: 38px;
  background-color: #f3eded;
}

.contact-div {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.contact-div.real-contact {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 26px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.contact-text {
  display: inline-block;
  margin-left: 5px;
  float: none;
  font-family: 'Open Sans', sans-serif;
  color: #818181;
}

.contact-text.sec {
  margin-left: 7px;
}

.contact-text.now {
  margin-left: 5px;
}

.contact-us-div {
  margin-top: 23px;
  padding: 1px 17px 17px;
  background-color: #fff;
}

.contact-us-div.here1 {
  margin-top: -19px;
  padding-top: 25px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: left;
}

.contact-us-div.here2 {
  text-align: left;
}

.second-head {
  font-family: 'Open Sans', sans-serif;
  color: #818181;
  font-size: 15px;
  font-weight: 600;
}

.icon-location {
  display: inline;
  float: none;
}

.form-div {
  margin-top: 23px;
  padding: 23px 22px 2px;
  background-color: #fff;
}

.form-div.do {
  max-width: 500px;
  margin-top: 15px;
  margin-left: 21px;
  padding-bottom: 18px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.form-field {
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  font-family: 'Open Sans', sans-serif;
}

.form-field.message-field {
  width: 100%;
  max-height: 130px;
  max-width: 100%;
  min-height: 130px;
  min-width: 100%;
}

.submit-button {
  width: 100%;
  height: 50px;
  background-color: #f05a22;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: 'Open Sans', sans-serif;
}

.submit-button:hover {
  background-color: #fd6f39;
}

.webcraft {
  display: none;
  width: 30%;
  height: 20px;
  margin: 5px auto -165px 27px;
  float: left;
  opacity: 0.53;
  color: #201f1f;
}

.webcraft-link {
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #181717;
}

.webcraft-link:hover {
  opacity: 0.76;
}

.modal-wrapper {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: block;
  height: 100%;
  padding-top: 0px;
  background-color: rgba(0, 0, 0, .55);
  text-align: center;
}

.modal-wrapper.mob {
  display: none;
}

.modal-wrapper.hide-on-mob {
  display: none;
}

.signup-wrapper {
  width: 80%;
  height: 500px;
  max-width: 100%;
  margin: 79px auto auto;
  padding: 20px;
  background-color: #f3eded;
}

.close-link {
  display: block;
  width: 30px;
  height: 30px;
  float: right;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.close-link:hover {
  opacity: 0.54;
}

.brand-image {
  margin-top: -8px;
}

.title-text {
  text-align: center;
}

.title-text.head1 {
  margin-top: -19px;
  margin-bottom: 13px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
}

.title-text.dice {
  margin-top: -6px;
  margin-bottom: 20px;
  padding-top: 10px;
  color: #818181;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}

.bolded {
  color: #f05a22;
}

.logo-brand {
  margin-top: -10px;
}

.footer {
  height: 40px;
  padding-top: 9px;
  background-color: grey;
}

.footer-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.creatd {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 13px;
}

.lightbox-link {
  display: block;
  width: 400px;
  height: 300px;
  margin-top: 23px;
  margin-right: auto;
  margin-left: auto;
  padding: 26px 30px 30px;
}

.gallery-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

.lightbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 200px;
  padding: 12px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  text-align: left;
}

.na {
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.na:hover {
  opacity: 0.86;
}

.project-title {
  margin-top: 32px;
  color: #818181;
  font-size: 20px;
  font-weight: 400;
}

.project-title.nowkk {
  margin-top: 97px;
}

.link {
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.link:hover {
  opacity: 0.79;
}

.flex-contact {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.website-link {
  width: 150px;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.website-link:hover {
  opacity: 0.8;
}

.split {
  height: 80px;
}

html.w-mod-js *[data-ix="hidden"] {
  display: none;
}

html.w-mod-js *[data-ix="appear1"] {
  opacity: 0;
  -webkit-transform: scale(0.97, 0.97);
  -ms-transform: scale(0.97, 0.97);
  transform: scale(0.97, 0.97);
}

html.w-mod-js *[data-ix="appear-no-return"] {
  opacity: 0;
  -webkit-transform: scale(0.97, 0.97);
  -ms-transform: scale(0.97, 0.97);
  transform: scale(0.97, 0.97);
}

html.w-mod-js *[data-ix="modal-wrapper"] {
  display: none;
  opacity: 0;
  -webkit-transform: scale(1.02, 1.02);
  -ms-transform: scale(1.02, 1.02);
  transform: scale(1.02, 1.02);
}

@media (max-width: 991px) {
  .nav-link {
    background-color: #fff;
  }
  .hero-content.hero-content-tab {
    width: 99%;
  }
  .new-para.tab-text {
    margin-top: -25px;
    font-size: 13px;
  }
  .new-para.point {
    display: inline-block;
  }
  .people-section.here-now {
    padding-bottom: 80px;
  }
  .people-section.thats {
    padding-left: 30px;
  }
  .people-part {
    width: 97%;
  }
  .people-part.people-part2.zen {
    width: 97%;
  }
  .people-part.people-part2.zen.here {
    width: 97%;
  }
  .people-part.people-part2.zen.tab {
    width: 98%;
  }
  .image-div {
    padding-top: 53px;
    padding-right: 15px;
    padding-left: 11px;
  }
  .profile-split {
    width: 97%;
    min-width: 70%;
    text-align: center;
  }
  .square-point {
    height: 280px;
    min-height: 250px;
    min-width: 210px;
    margin-right: 11px;
  }
  .project-category {
    width: 350px;
  }
  .project-category.project-cat2.tabe2 {
    width: 95%;
  }
  .project-category.project-cat3.tabe3 {
    width: 95%;
  }
  .project-category.project-cat-4.tabe4 {
    width: 95%;
  }
  .project-category.tabe {
    width: 95%;
  }
  .column-fix {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .title {
    margin-top: 220px;
    padding-top: 0px;
    line-height: 30px;
  }
  .title.mo {
    margin-top: 222px;
  }
  .title.nowww {
    margin-top: 208px;
  }
  .contact-div {
    width: 97%;
  }
  .contact-us-div.here1 {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .form-div.do {
    max-width: 340px;
  }
  .modal-wrapper {
    display: block;
  }
  .signup-wrapper {
    width: 97%;
    margin-top: 47px;
  }
  .hamburger-icon {
    color: #818181;
  }
  .ham.w--open {
    background-color: #fff;
  }
}

@media (max-width: 767px) {
  .nav-link {
    background-color: #fff;
  }
  .top-slider.top-mob {
    margin-top: 38px;
  }
  .button-new._2-button.hide-onm.w--current {
    display: none;
  }
  .button-new.hide {
    display: none;
  }
  .people-section.thats {
    padding-right: 20px;
    padding-left: 20px;
  }
  .name._2.go.g {
    line-height: 30px;
  }
  .image-div {
    display: block;
    padding-top: 11px;
    text-align: center;
  }
  .square-point {
    height: 200px;
    min-height: 100px;
  }
  .square-point.down1 {
    margin-top: 37px;
  }
  .project-category.project-cat3.tabe3 {
    background-position: 50% 50%;
  }
  .project-category.tabe {
    background-position: 50% 50%;
  }
  .title {
    margin-top: 218px;
    line-height: 28px;
  }
  .title.mo.bb {
    margin-top: 207px;
  }
  .service-div.down2 {
    margin-top: 30px;
  }
  .contact-us-div.here1 {
    display: block;
    width: 200px;
    margin-top: -33px;
    margin-right: 0px;
    margin-left: 0px;
  }
  .form-div.do {
    max-width: 250px;
  }
  .modal-wrapper.mob.show-on-mob {
    display: block;
  }
  .modal-wrapper.hide-on-mob {
    display: none;
  }
  .signup-wrapper {
    height: auto;
  }
  .hamburger-icon {
    color: #818181;
  }
  .ham.w--open {
    background-color: transparent;
  }
}

@media (max-width: 479px) {
  .people-section.here-now {
    padding-bottom: 80px;
  }
  .people-section.thats {
    padding-right: 10px;
    padding-left: 10px;
  }
  .name._2 {
    font-size: 26px;
    line-height: 30px;
  }
  .name._2.go.g {
    margin-bottom: 13px;
  }
  .name._2.go.g.hide-now {
    display: none;
  }
  .name._2.hide-on-mob {
    display: none;
  }
  .profile-div {
    padding-right: 16px;
  }
  .square-point {
    height: 210px;
  }
  .square-point.down1 {
    height: 230px;
  }
  .square-point.down1.snap {
    height: 230px;
  }
  .project-category {
    width: 300px;
    background-position: 50% 50%;
  }
  .project-category.project-cat3.tabe3 {
    background-position: 50% 50%;
  }
  .project-category.tabe {
    background-position: 61% 50%;
  }
  .title {
    margin-top: 208px;
  }
  .contact-us-div.here1 {
    width: 280px;
    margin-top: -7px;
    margin-right: 14px;
    margin-left: 14px;
    padding: 13px 33px 5px 15px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .second-head.yo {
    padding-top: 7px;
  }
  .form-div.do {
    margin-right: 14px;
    margin-left: 14px;
    padding-top: 12px;
    padding-bottom: 0px;
    padding-left: 22px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .form-field.message-field {
    max-height: 100px;
    min-height: 100px;
  }
  .form-field.hide-nowj {
    display: none;
  }
  .signup-wrapper {
    margin-top: 23px;
  }
  .close-link {
    margin-top: -16px;
    margin-right: -15px;
    padding-right: 0px;
  }
  .brand-image.hide-mob {
    display: none;
  }
  .title-text.head1 {
    line-height: 30px;
  }
  .flex-contact {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}

